body, select, option{
 background-color: white; 
 font-size: 8pt;
 font-weight: normal;
 font-family: Verdana, Arial;
 text-align: left;	
 color: #336699;
}

table.menu{
 border-top-width: 0;
 border-left-width: 0;
 border-bottom-width: 0;
 border-right-width: 0;
 border-top-style: solid;
 border-left-style: solid;
 border-right-style: solid;
 border-bottom-style: solid;
 border-top-color: #A5A5CB;
 border-left-color: #A5A5CB;
 border-right-color: #A5A5CB;
 border-bottom-color: #A5A5CB;
 padding-left: 0;
 padding-top: 0;
 padding-right: 0;
 padding-bottom: 0;
}

TD.menuheader{
 padding-left: 5;
 padding-top: 20;
 font-size: 8pt;
 font-weight: bold;
 font-family: Verdana,Arial;
 text-align: left;	
 color: black;

}

A.menuheader{
 width: 100%;
 font-size: 8pt;
 font-weight: bold;
 font-family: Verdana,Arial;
 text-decoration: none;
 color: black;
}

TD.menuentry{
 border-color: White;
 border-width: 1px;
 border-style: solid;
 padding-left: 15;
}

/*
TD.menuentryover{
 background-color: #CECECE;
 border-color: #808080;
 color: #CC6600;
}
*/
A.menuentry{
 width: 100%; 
 text-decoration: none;
 font-size: 8pt;
 font-weight: normal;
 font-family: Verdana, Arial;
 text-align: left;	
 color: #336699;
}

A.menuheader:hover{
 color: #336699;
 background-color: #CECECE;
 border-color: #808080;
}

A.menuentry:hover{
 background-color: #CECECE;
 border-color: #808080;
}

A.menuentry:active{
 color: black;
}

A.menufooter{
 font-size: 8pt;
 font-weight: bold;
 font-family: Verdana,Arial;
 text-decoration: none;
 color:#999999;
}

A.menufooter:hover{
 text-decoration: underline;
}





